
Infrastructure - Story #1779

Create access to Metacat object file paths through Hazelcast

2011-09-09 21:25 - Chris Jones

Status: Closed Start date: 2011-09-09

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: Sprint-2011.37-Block.5   

Story Points:    

Description

d1_indexer needs quick access to the Metacat store via a Hazelcast map on all CNs

Subtasks:

Task # 1780: Create Metacat ObjectPathMap loader class Closed

Task # 1781: Add the Metacat hzObjectPaths map to the hazelcast config file Closed

History

#1 - 2011-09-09 21:32 - Chris Jones

- Category set to d1_indexer

#2 - 2011-09-13 19:12 - Rob Nahf

- Target version set to Sprint-2011.36-Block.5

#3 - 2011-09-14 11:20 - Dave Vieglais

- Target version changed from Sprint-2011.36-Block.5 to Sprint-2011.37-Block.5

- Position set to 26

#4 - 2011-09-16 17:49 - Rob Nahf

- Status changed from New to Closed

- Assignee changed from Chris Jones to Rob Nahf

wrote class and config map element.  Did not do any integration testing, so may have a bug or two.
